This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 861248 - [abrt] empathy-3.4.2.3-1.fc17: gtk_box_pack: Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.4.2.3-1.fc17: gtk_box_pack: Process /usr/bin/empathy was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:85fb9e869d849fb70696d5dc5d3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 19:21 EDT by Ahel ibn Alquivr
Modified: 2013-07-31 15:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:03:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (1.38 KB, text/plain)
2012-09-27 19:21 EDT, Ahel ibn Alquivr
no flags Details
File: backtrace (56.55 KB, text/plain)
2012-09-27 19:21 EDT, Ahel ibn Alquivr
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-27 19:21 EDT, Ahel ibn Alquivr
no flags Details
File: cgroup (127 bytes, text/plain)
2012-09-27 19:21 EDT, Ahel ibn Alquivr
no flags Details
File: maps (82.62 KB, text/plain)
2012-09-27 19:21 EDT, Ahel ibn Alquivr
no flags Details
File: dso_list (16.70 KB, text/plain)
2012-09-27 19:21 EDT, Ahel ibn Alquivr
no flags Details
File: var_log_messages (327 bytes, text/plain)
2012-09-27 19:21 EDT, Ahel ibn Alquivr
no flags Details
File: open_fds (82.39 KB, text/plain)
2012-09-27 19:21 EDT, Ahel ibn Alquivr
no flags Details

  None (edit)
Description Ahel ibn Alquivr 2012-09-27 19:21:04 EDT
Version-Release number of selected component:
empathy-3.4.2.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        empathy
crash_function: gtk_box_pack
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 gtk_box_pack at gtkbox.c
: #1 gtk_box_pack_end at gtkbox.c
: #2 details_set_up at empathy-individual-widget.c
: #3 empathy_individual_widget_init at empathy-individual-widget.c
: #4 g_type_create_instance at gtype.c
: #5 g_object_constructor at gobject.c
: #7 g_object_new_valist at gobject.c
: #9 empathy_individual_widget_new at empathy-individual-widget.c
: #10 individual_view_query_tooltip_cb at empathy-individual-view.c
: #11 _gtk_marshal_BOOLEAN__INT_INT_BOOLEAN_OBJECT at gtkmarshalers.c
Comment 1 Ahel ibn Alquivr 2012-09-27 19:21:07 EDT
Created attachment 618330 [details]
File: environ
Comment 2 Ahel ibn Alquivr 2012-09-27 19:21:11 EDT
Created attachment 618331 [details]
File: backtrace
Comment 3 Ahel ibn Alquivr 2012-09-27 19:21:13 EDT
Created attachment 618332 [details]
File: limits
Comment 4 Ahel ibn Alquivr 2012-09-27 19:21:15 EDT
Created attachment 618333 [details]
File: cgroup
Comment 5 Ahel ibn Alquivr 2012-09-27 19:21:19 EDT
Created attachment 618334 [details]
File: maps
Comment 6 Ahel ibn Alquivr 2012-09-27 19:21:22 EDT
Created attachment 618335 [details]
File: dso_list
Comment 7 Ahel ibn Alquivr 2012-09-27 19:21:25 EDT
Created attachment 618336 [details]
File: var_log_messages
Comment 8 Ahel ibn Alquivr 2012-09-27 19:21:29 EDT
Created attachment 618337 [details]
File: open_fds
Comment 9 Fedora End Of Life 2013-07-03 15:56:18 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-07-31 15:03:21 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.